﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


.footer-copyright{
	text-align:center;
	padding: 10px 10px 20px 10px;
	clear: both;
	font-family: OpenSans-Regular;
}
.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-weight:700!important;line-height:1.1em!important}
.et_pb_slides .et_pb_slide_0.et_pb_slide .et_pb_slide_description{text-shadow:0em 0em 0.3em rgba(0,0,0,0.5)}
.et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-weight:700!important;color:#f7a30a!important;text-shadow:0em 0em 0.3em rgba(0,0,0,0.85)!important}
.showcase{height:250px;margin-bottom:10px}
.showcase,.showcase h2,.showcase2,.showcase2 h2,.showcase3,.showcase3 h2{font-size:11px;color:#fff;text-transform:uppercase}
h5,.heading-5{font-size:16px;font-size:1.6rem;letter-spacing:2px;font-weight:bold;text-transform:uppercase;color:#2a5269;margin:30px 0 10px}


  .nav-content {
    background: #fff;
    min-width: 290px;
    padding: 15px 15px 15px 30px;
    position: relative;
    z-index: 5;
  }
#div-poll .PDS_Poll .pds-box{margin-top:10px !important;background-color:#839098}

.inside-title{float:left;color:#0a5ea2;font-size:30px;font-weight:bold;padding:7px;}

.news-box .inside-title{font-family:'Oswald', sans-serif;font-weight:400;font-size:32px;padding-top:5px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

body.home 
div#middle 
div#primary 
main#main 
div.body-wrap 
div.entry-content 
div.agricole-double-blocks 
div.panel-first-child { 
margin-bottom:0!important;
}

td#today{font-weight:bold;}



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}
.wrap{margin:0 auto;width:1100px;clear:both}
.wrap:before,.wrap:after{clear:both;content:"\0020";display:block;height:0;overflow:hidden;visibility:hidden}
.main-header .wrap{position:relative}
